/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.span_2_of_2 { width: 100%;}
.span_1_of_2 { width: 49.2%;}
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.13%;}
.span_1_of_3 {width: 32.26%;}
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23.8%;}
.span_5_of_5 {width: 100%;}
.span_4_of_5 {width: 79.68%;}
.span_3_of_5 {width: 59.36%;}
.span_2_of_5 {width: 39.04%;}
.span_1_of_5 {width: 18.72%;}


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */
@media only screen and (max-width: 768px) {
	.col {margin: 1% 0 1% 0%;}
	.span_2_of_2 {width: 100%;}
	.span_1_of_2 {width: 100%;}
	.span_3_of_3 {width: 100%;}
	.span_2_of_3 {width: 100%;}
	.span_1_of_3 {width: 100%;}
	.span_4_of_4 {width: 100%;}
	.span_3_of_4 {width: 100%;}
	.span_2_of_4 {width: 100%;}
	.span_1_of_4 {width: 100%;}
	.span_5_of_5 {width: 100%;}
	.span_4_of_5 {width: 100%;}
	.span_3_of_5 {width: 100%;}
	.span_2_of_5 {width: 100%;}
	.span_1_of_5 {width: 100%;}
}


